iGalerie

Vous n'êtes pas identifié(e).

#1 16-10-2020 14:47:47

papygp
Membre
Inscription : 04-02-2008
Messages : 30

installation igalerie3

J'ai voulu installer la nouvelle version chez free et j'ai les messages d'erreurs suivants:
Warning: Unsupported declare 'strict_types' in /var/www/sda/3/6/gpaccaud/PhotosGP/install/index.php on line 2

Parse error: syntax error, unexpected ':', expecting ';' or '{' in /var/www/sda/3/6/gpaccaud/PhotosGP/install/index.php on line 32
Est-ce irrémédiable?

Hors ligne

#2 16-10-2020 22:55:08

David
Développeur d'iGalerie
Inscription : 12-05-2006
Messages : 3 987
Site Web

Re : installation igalerie3

Salut,

Voir la FAQ :
http://www.igalerie.org/documentation/f … ntax-error

Il me semble que PHP 7.2 n'est toujours pas disponible chez Free...

Hors ligne

Pied de page des forums